Bug 740035 - [abrt] gvfs-1.9.5-1.fc16: g_vfs_backend_get_daemon: Process /usr/libexec/gvfsd-sftp was killed by signal 11 (SIGSEGV)
Summary: [abrt] gvfs-1.9.5-1.fc16: g_vfs_backend_get_daemon: Process /usr/libexec/gvfs...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gvfs
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:eb79adbedc5bfc329fe4c9b976e...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-20 18:46 UTC by Tim Waugh
Modified: 2015-03-03 23:02 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 22:34:39 UTC


Attachments (Terms of Use)

Description Tim Waugh 2011-09-20 18:46:09 UTC
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-sftp --spawner :1.4 /org/gtk/gvfs/exec_spaw/3
comment:        'Ejecting' an sftp mount.
crash_function: g_vfs_backend_get_daemon
executable:     /usr/libexec/gvfsd-sftp
kernel:         3.1.0-0.rc6.git0.3.fc16.x86_64
reason:         Process /usr/libexec/gvfsd-sftp was killed by signal 11 (SIGSEGV)
time:           Tue Sep 20 19:45:21 2011
uid:            1001
username:       twaugh

backtrace:
:[New LWP 13166]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib64/libthread_db.so.1".
:Core was generated by `/usr/libexec/gvfsd-sftp --spawner :1.4 /org/gtk/gvfs/exec_spaw/3'.
:Program terminated with signal 11, Segmentation fault.
:#0  0x0000000000413f54 in g_vfs_backend_get_daemon (backend=0x13c0000) at gvfsbackend.c:281
:281	gvfsbackend.c: No such file or directory.
:	in gvfsbackend.c
:
:Thread 1 (Thread 0x7fa7d343c7c0 (LWP 13166)):
:#0  0x0000000000413f54 in g_vfs_backend_get_daemon (backend=0x13c0000) at gvfsbackend.c:281
:No locals.
:#1  0x0000000000417942 in unregister_mount_callback (unmount_reply=<optimized out>, error=<optimized out>, user_data=<optimized out>) at gvfsjobunmount.c:244
:        backend = 0x13c0000
:        op_job = 0x13c1880
:#2  0x000000349060ad01 in handle_async_reply (pending=<optimized out>, data=0x13ee3a0) at gvfsdbusutils.c:1216
:        reply = 0x7fa7c8008330
:        error = 0x13e5980
:#3  0x000000348fa0c3ba in complete_pending_call_and_unlock (connection=0x13b6be0, pending=0x13ee0a0, message=<optimized out>) at dbus-connection.c:2308
:No locals.
:#4  0x000000348fa0f64a in dbus_connection_dispatch (connection=0x13b6be0) at dbus-connection.c:4593
:        message = 0x7fa7c8008330
:        link = <optimized out>
:        filter_list_copy = <optimized out>
:        message_link = 0x7fa7c800ac88
:        result = DBUS_HANDLER_RESULT_NOT_YET_HANDLED
:        pending = <optimized out>
:        reply_serial = <optimized out>
:        status = <optimized out>
:        __FUNCTION__ = "dbus_connection_dispatch"
:#5  0x0000000000420775 in message_queue_dispatch (source=<optimized out>, callback=<optimized out>, user_data=<optimized out>) at dbus-gmain.c:127
:        connection = 0x13b6be0
:#6  0x000000348de44a9d in g_main_dispatch (context=0x13bc9c0) at gmain.c:2441
:        dispatch = 0x420760 <message_queue_dispatch>
:        was_in_call = 0
:        user_data = 0x0
:        callback = 0
:        cb_funcs = 0x0
:        cb_data = 0x0
:        current_source_link = {data = 0x13bcae0, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x13bcae0
:        current = 0x13ab120
:        i = <optimized out>
:#7  g_main_context_dispatch (context=0x13bc9c0) at gmain.c:3011
:No locals.
:#8  0x000000348de45298 in g_main_context_iterate (context=0x13bc9c0, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3089
:        max_priority = 0
:        timeout = 0
:        some_ready = 1
:        nfds = 5
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#9  0x000000348de457e5 in g_main_loop_run (loop=0x13bcfd0) at gmain.c:3297
:        self = 0x13a94e0
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#10 0x00000000004117e0 in daemon_main (argc=4, argv=<optimized out>, max_job_threads=1, default_type=0x422fd6 "sftp", mountable_name=<optimized out>, first_type_name=0x422fd6 "sftp") at daemon-main.c:301
:        var_args = {{gp_offset = 48, fp_offset = 0, overflow_arg_area = 0x7fffe41ab2e0, reg_save_area = 0x7fffe41ab260}}
:        connection = <optimized out>
:        loop = <optimized out>
:        daemon = 0x13ab640
:        derror = {name = 0x0, message = 0x0, dummy1 = 1, dummy2 = 0, dummy3 = 0, dummy4 = 0, dummy5 = 1, padding1 = 0x10}
:        mount_spec = 0x0
:        mount_source = <optimized out>
:        error = 0x0
:        res = <optimized out>
:        type = <optimized out>
:#11 0x0000000000408a84 in main (argc=4, argv=0x7fffe41ab3d8) at daemon-main-generic.c:39
:No locals.
:From                To                  Syms Read   Shared Object Library
:                                        No          linux-vdso.so.1
:0x0000003490609140  0x0000003490613108  Yes         /usr/lib64/libgvfscommon.so.0
:0x0000003490203c80  0x0000003490221c08  Yes         /usr/lib64/libbluray.so.0
:0x000000348f62c120  0x000000348f6ee1d8  Yes         /lib64/libgio-2.0.so.0.2990.0
:0x000000348ea09dd0  0x000000348ea3b328  Yes         /lib64/libgobject-2.0.so.0.2990.0
:0x000000348f201020  0x000000348f201fc8  Yes         /lib64/libgmodule-2.0.so.0.2990.0
:0x000000348e6015a0  0x000000348e602ad8  Yes         /lib64/libgthread-2.0.so.0.2990.0
:0x000000348fa076f0  0x000000348fa306c8  Yes         /lib64/libdbus-1.so.3.5.6
:0x000000348c2056b0  0x000000348c210b18  Yes         /lib64/libpthread-2.14.90.so
:0x000000348ca02260  0x000000348ca05758  Yes         /lib64/librt-2.14.90.so
:0x000000349ea06e20  0x000000349ea16e88  Yes         /usr/lib64/libgnome-keyring.so.0.1.1
:0x000000348de17870  0x000000348deb0188  Yes         /lib64/libglib-2.0.so.0.2990.0
:0x000000349f200e20  0x000000349f2016a8  Yes         /lib64/libutil-2.14.90.so
:0x000000348be1eea0  0x000000348bf5a060  Yes         /lib64/libc-2.14.90.so
:0x000000348c600de0  0x000000348c601918  Yes         /lib64/libdl-2.14.90.so
:0x0000003491e2c980  0x0000003491f1006c  Yes         /usr/lib64/libxml2.so.2.7.8
:0x000000348ee01890  0x000000348ee05ff8  Yes         /usr/lib64/libffi.so.5.0.10
:0x000000348d601e70  0x000000348d60e66c  Yes         /lib64/libz.so.1
:0x000000348da05c50  0x000000348da15e48  Yes         /lib64/libselinux.so.1
:0x000000348e203940  0x000000348e214008  Yes         /lib64/libresolv-2.14.90.so
:0x000000348ba00b20  0x000000348ba1a29a  Yes         /lib64/ld-2.14.90.so
:0x0000003498a07000  0x0000003498a53388  Yes         /lib64/libgcrypt.so.11
:0x000000348ce03f20  0x000000348ce44018  Yes         /lib64/libm-2.14.90.so
:0x0000003499a008a0  0x0000003499a00e28  Yes         /lib64/libgpg-error.so.0
:0x00007fa7cc5f7130  0x00007fa7cc5fea68  Yes         /lib64/libnss_files-2.14.90.so
:$1 = 0x0
:$2 = 0x0
:rax            0xaaaaaaaaaaaaaaaa	-6148914691236517206
:rbx            0x13c1880	20715648
:rcx            0x1	1
:rdx            0x20	32
:rsi            0x33	51
:rdi            0x13c0000	20709376
:rbp            0x13c0000	0x13c0000
:rsp            0x7fffe41aafd8	0x7fffe41aafd8
:r8             0x20	32
:r9             0x200000	2097152
:r10            0x0	0
:r11            0x348be898a3	225685575843
:r12            0x13bd980	20699520
:r13            0x416ca0	4287648
:r14            0x0	0
:r15            0x13bc9c0	20695488
:rip            0x413f54	0x413f54 <g_vfs_backend_get_daemon+4>
:eflags         0x10206	[ PF IF RF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function g_vfs_backend_get_daemon:
:   0x0000000000413f50 <+0>:	mov    0x18(%rdi),%rax
:=> 0x0000000000413f54 <+4>:	mov    (%rax),%rax
:   0x0000000000413f57 <+7>:	retq   
:End of assembler dump.

build_ids:
:d98effe16005167bb9e025c7a945702c35e4f1dc
:934bb835b5075f81fdfb713b49281ce9aaf49f59
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:2da875e769b524080a406d3619b19b7d6cc447f0
:f2a4a7c6c491005f93e146447ca4289c0168c9f4
:0aa83cea2a8a274408d85c49f54d5c1e9f746aa3
:d8888c5d08a82c49d790c7e4d9e622dd561f71be
:04d82b75ad9d8664f7879c982c61cae5f6985bc5
:33675710cde008d5cb57ea8b650172fc97266d18
:e98a4ecd75128a0ec734ef14699d2b02d5d63f6d
:3f9c9f9dcc08d0b026ef4049386c326121285262
:e5c9ce8d174eea423e829dc92f3d10c1da277d9a
:d66680f7ebf6ece76a0b7431b9b52b7d90eaafb6
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:4684662811a800eb597f106b8614902c24974668
:287b6d794a095901fa8b91eb6937ab87e1796bf9
:be507c791e34415e8f42f0e6030c889b2895cf9a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:c6739204320eb15bdcdba039a2b183298170403e
:bf3f9f4e254e40989541b175de9fda4e0dc9dbd1
:61a8dbb1ed55091a8f968fe669b29fe4eff28714
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5df361c26dcd06bc301db9bf05251f4f743f8a51
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:6d72191d5fb3bf4d12cb83859e0e6261d865ee46

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316348461
:/lib64/libresolv-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316348461
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1316015881
:/usr/libexec/gvfsd-sftp gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1316010610
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1316010610
:/lib64/libpthread-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316348461
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316348461
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1316009511
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-9.x86_64 (Fedora Project) 1316348461
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1316009490
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1316009466
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1316009464
:/lib64/libdl-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316348461
:/usr/share/locale/en_GB/LC_MESSAGES/libc.mo glibc-common-2.14.90-9.x86_64 (Fedora Project) 1316348455
:/lib64/libc-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316348461
:/lib64/libgthread-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316009480
:/lib64/librt-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316348461
:/usr/share/locale/en_GB/LC_MESSAGES/glib20.mo glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316009480
:/usr/share/locale/en_GB/LC_MESSAGES/glib20.mo glib2-2.29.90-1.fc16.i686 (Fedora Project) 1316097259
:/usr/share/locale/en_GB/LC_MESSAGES/gvfs.mo gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1316010610
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1316009464
:/lib64/ld-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316348461
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1316009490
:/lib64/libgobject-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316009480
:/usr/lib/locale/locale-archive glibc-common-2.14.90-9.x86_64 (Fedora Project) 1316348455
:/lib64/libglib-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316009480
:/lib64/libgmodule-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316009480
:/lib64/libutil-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316348461
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.90-1.fc16.x86_64 (Fedora Project) 1316009491
:/lib64/libgio-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316009480
:/lib64/libselinux.so.1 libselinux-2.1.5-5.fc16.x86_64 (Fedora Project) 1316173119

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-itqa8caEwA,guid=80e569807f1d04371232dcb100005707
:XDG_SESSION_COOKIE=31ae8ad8b5afe6f0fc28820c00000025-1316532418.6237-1824913203
:XDG_RUNTIME_DIR=/run/user/twaugh
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:WINDOWPATH=2
:PATH=/usr/local/bin:/usr/bin:/bin
:GDMSESSION=gnome
:XDG_VTNR=2
:USERNAME=twaugh
:XDG_SESSION_ID=20
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-itqa8caEwA,guid=80e569807f1d04371232dcb100005707
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-twaugh-5DxqXs/database
:USER=twaugh
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=12311
:SHLVL=1
:GDM_LANG=en_GB.utf8
:PWD=/home/twaugh
:GNOME_KEYRING_CONTROL=/tmp/keyring-YBcGxf
:LANG=en_GB.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=twaugh
:HOME=/home/twaugh

maps:
:00400000-0042d000 r-xp 00000000 fd:01 407498                             /usr/libexec/gvfsd-sftp
:0062c000-0062d000 r--p 0002c000 fd:01 407498                             /usr/libexec/gvfsd-sftp
:0062d000-00631000 rw-p 0002d000 fd:01 407498                             /usr/libexec/gvfsd-sftp
:013a8000-0141b000 rw-p 00000000 00:00 0                                  [heap]
:348ba00000-348ba22000 r-xp 00000000 fd:01 394893                         /lib64/ld-2.14.90.so
:348bc21000-348bc22000 r--p 00021000 fd:01 394893                         /lib64/ld-2.14.90.so
:348bc22000-348bc23000 rw-p 00022000 fd:01 394893                         /lib64/ld-2.14.90.so
:348bc23000-348bc24000 rw-p 00000000 00:00 0 
:348be00000-348bfab000 r-xp 00000000 fd:01 394905                         /lib64/libc-2.14.90.so
:348bfab000-348c1aa000 ---p 001ab000 fd:01 394905                         /lib64/libc-2.14.90.so
:348c1aa000-348c1ae000 r--p 001aa000 fd:01 394905                         /lib64/libc-2.14.90.so
:348c1ae000-348c1b0000 rw-p 001ae000 fd:01 394905                         /lib64/libc-2.14.90.so
:348c1b0000-348c1b5000 rw-p 00000000 00:00 0 
:348c200000-348c217000 r-xp 00000000 fd:01 397649                         /lib64/libpthread-2.14.90.so
:348c217000-348c416000 ---p 00017000 fd:01 397649                         /lib64/libpthread-2.14.90.so
:348c416000-348c417000 r--p 00016000 fd:01 397649                         /lib64/libpthread-2.14.90.so
:348c417000-348c418000 rw-p 00017000 fd:01 397649                         /lib64/libpthread-2.14.90.so
:348c418000-348c41c000 rw-p 00000000 00:00 0 
:348c600000-348c602000 r-xp 00000000 fd:01 443737                         /lib64/libdl-2.14.90.so
:348c602000-348c802000 ---p 00002000 fd:01 443737                         /lib64/libdl-2.14.90.so
:348c802000-348c803000 r--p 00002000 fd:01 443737                         /lib64/libdl-2.14.90.so
:348c803000-348c804000 rw-p 00003000 fd:01 443737                         /lib64/libdl-2.14.90.so
:348ca00000-348ca07000 r-xp 00000000 fd:01 443742                         /lib64/librt-2.14.90.so
:348ca07000-348cc06000 ---p 00007000 fd:01 443742                         /lib64/librt-2.14.90.so
:348cc06000-348cc07000 r--p 00006000 fd:01 443742                         /lib64/librt-2.14.90.so
:348cc07000-348cc08000 rw-p 00007000 fd:01 443742                         /lib64/librt-2.14.90.so
:348ce00000-348ce83000 r-xp 00000000 fd:01 436582                         /lib64/libm-2.14.90.so
:348ce83000-348d082000 ---p 00083000 fd:01 436582                         /lib64/libm-2.14.90.so
:348d082000-348d083000 r--p 00082000 fd:01 436582                         /lib64/libm-2.14.90.so
:348d083000-348d084000 rw-p 00083000 fd:01 436582                         /lib64/libm-2.14.90.so
:348d600000-348d616000 r-xp 00000000 fd:01 440282                         /lib64/libz.so.1.2.5
:348d616000-348d816000 ---p 00016000 fd:01 440282                         /lib64/libz.so.1.2.5
:348d816000-348d817000 rw-p 00016000 fd:01 440282                         /lib64/libz.so.1.2.5
:348da00000-348da1d000 r-xp 00000000 fd:01 443751                         /lib64/libselinux.so.1
:348da1d000-348dc1c000 ---p 0001d000 fd:01 443751                         /lib64/libselinux.so.1
:348dc1c000-348dc1d000 r--p 0001c000 fd:01 443751                         /lib64/libselinux.so.1
:348dc1d000-348dc1e000 rw-p 0001d000 fd:01 443751                         /lib64/libselinux.so.1
:348dc1e000-348dc1f000 rw-p 00000000 00:00 0 
:348de00000-348df1e000 r-xp 00000000 fd:01 443743                         /lib64/libglib-2.0.so.0.2990.0
:348df1e000-348e11e000 ---p 0011e000 fd:01 443743                         /lib64/libglib-2.0.so.0.2990.0
:348e11e000-348e11f000 r--p 0011e000 fd:01 443743                         /lib64/libglib-2.0.so.0.2990.0
:348e11f000-348e120000 rw-p 0011f000 fd:01 443743                         /lib64/libglib-2.0.so.0.2990.0
:348e120000-348e121000 rw-p 00000000 00:00 0 
:348e200000-348e218000 r-xp 00000000 fd:01 443752                         /lib64/libresolv-2.14.90.so
:348e218000-348e418000 ---p 00018000 fd:01 443752                         /lib64/libresolv-2.14.90.so
:348e418000-348e419000 r--p 00018000 fd:01 443752                         /lib64/libresolv-2.14.90.so
:348e419000-348e41a000 rw-p 00019000 fd:01 443752                         /lib64/libresolv-2.14.90.so
:348e41a000-348e41c000 rw-p 00000000 00:00 0 
:348e600000-348e604000 r-xp 00000000 fd:01 443744                         /lib64/libgthread-2.0.so.0.2990.0
:348e604000-348e803000 ---p 00004000 fd:01 443744                         /lib64/libgthread-2.0.so.0.2990.0
:348e803000-348e804000 r--p 00003000 fd:01 443744                         /lib64/libgthread-2.0.so.0.2990.0
:348e804000-348e805000 rw-p 00004000 fd:01 443744                         /lib64/libgthread-2.0.so.0.2990.0
:348ea00000-348ea4e000 r-xp 00000000 fd:01 443746                         /lib64/libgobject-2.0.so.0.2990.0
:348ea4e000-348ec4e000 ---p 0004e000 fd:01 443746                         /lib64/libgobject-2.0.so.0.2990.0
:348ec4e000-348ec4f000 r--p 0004e000 fd:01 443746                         /lib64/libgobject-2.0.so.0.2990.0
:348ec4f000-348ec50000 rw-p 0004f000 fd:01 443746                         /lib64/libgobject-2.0.so.0.2990.0
:348ec50000-348ec51000 rw-p 00000000 00:00 0 
:348ee00000-348ee07000 r-xp 00000000 fd:01 443745                         /usr/lib64/libffi.so.5.0.10
:348ee07000-348f006000 ---p 00007000 fd:01 443745                         /usr/lib64/libffi.so.5.0.10
:348f006000-348f007000 r--p 00006000 fd:01 443745                         /usr/lib64/libffi.so.5.0.10
:348f007000-348f008000 rw-p 00007000 fd:01 443745                         /usr/lib64/libffi.so.5.0.10
:348f200000-348f203000 r-xp 00000000 fd:01 443747                         /lib64/libgmodule-2.0.so.0.2990.0
:348f203000-348f402000 ---p 00003000 fd:01 443747                         /lib64/libgmodule-2.0.so.0.2990.0
:348f402000-348f403000 r--p 00002000 fd:01 443747                         /lib64/libgmodule-2.0.so.0.2990.0
:348f403000-348f404000 rw-p 00003000 fd:01 443747                         /lib64/libgmodule-2.0.so.0.2990.0
:348f600000-348f744000 r-xp 00000000 fd:01 443753                         /lib64/libgio-2.0.so.0.2990.0
:348f744000-348f943000 ---p 00144000 fd:01 443753                         /lib64/libgio-2.0.so.0.2990.0
:348f943000-348f947000 r--p 00143000 fd:01 443753                         /lib64/libgio-2.0.so.0.2990.0
:348f947000-348f949000 rw-p 00147000 fd:01 443753                         /lib64/libgio-2.0.so.0.2990.0
:348f949000-348f94b000 rw-p 00000000 00:00 0 
:348fa00000-348fa43000 r-xp 00000000 fd:01 443796                         /lib64/libdbus-1.so.3.5.6
:348fa43000-348fc42000 ---p 00043000 fd:01 443796                         /lib64/libdbus-1.so.3.5.6
:348fc42000-348fc43000 r--p 00042000 fd:01 443796                         /lib64/libdbus-1.so.3.5.6
:348fc43000-348fc44000 rw-p 00043000 fd:01 443796                         /lib64/libdbus-1.so.3.5.6
:3490200000-349022a000 r-xp 00000000 fd:01 424118                         /usr/lib64/libbluray.so.0.0.0
:349022a000-349042a000 ---p 0002a000 fd:01 424118                         /usr/lib64/libbluray.so.0.0.0
:349042a000-349042b000 r--p 0002a000 fd:01 424118                         /usr/lib64/libbluray.so.0.0.0
:349042b000-349042c000 rw-p 0002b000 fd:01 424118                         /usr/lib64/libbluray.so.0.0.0
:3490600000-3490617000 r-xp 00000000 fd:01 443874                         /usr/lib64/libgvfscommon.so.0.0.0
:3490617000-3490816000 ---p 00017000 fd:01 443874                         /usr/lib64/libgvfscommon.so.0.0.0
:3490816000-3490817000 r--p 00016000 fd:01 443874                         /usr/lib64/libgvfscommon.so.0.0.0
:3490817000-3490818000 rw-p 00017000 fd:01 443874                         /usr/lib64/libgvfscommon.so.0.0.0
:3491e00000-3491f50000 r-xp 00000000 fd:01 443794                         /usr/lib64/libxml2.so.2.7.8
:3491f50000-3492150000 ---p 00150000 fd:01 443794                         /usr/lib64/libxml2.so.2.7.8
:3492150000-3492159000 rw-p 00150000 fd:01 443794                         /usr/lib64/libxml2.so.2.7.8
:3492159000-349215b000 rw-p 00000000 00:00 0 
:3498a00000-3498a75000 r-xp 00000000 fd:01 443798                         /lib64/libgcrypt.so.11.7.0
:3498a75000-3498c75000 ---p 00075000 fd:01 443798                         /lib64/libgcrypt.so.11.7.0
:3498c75000-3498c76000 r--p 00075000 fd:01 443798                         /lib64/libgcrypt.so.11.7.0
:3498c76000-3498c79000 rw-p 00076000 fd:01 443798                         /lib64/libgcrypt.so.11.7.0
:3499a00000-3499a03000 r-xp 00000000 fd:01 443797                         /lib64/libgpg-error.so.0.8.0
:3499a03000-3499c02000 ---p 00003000 fd:01 443797                         /lib64/libgpg-error.so.0.8.0
:3499c02000-3499c03000 r--p 00002000 fd:01 443797                         /lib64/libgpg-error.so.0.8.0
:3499c03000-3499c04000 rw-p 00003000 fd:01 443797                         /lib64/libgpg-error.so.0.8.0
:349ea00000-349ea1f000 r-xp 00000000 fd:01 443799                         /usr/lib64/libgnome-keyring.so.0.1.1
:349ea1f000-349ec1f000 ---p 0001f000 fd:01 443799                         /usr/lib64/libgnome-keyring.so.0.1.1
:349ec1f000-349ec20000 r--p 0001f000 fd:01 443799                         /usr/lib64/libgnome-keyring.so.0.1.1
:349ec20000-349ec21000 rw-p 00020000 fd:01 443799                         /usr/lib64/libgnome-keyring.so.0.1.1
:349f200000-349f202000 r-xp 00000000 fd:01 428759                         /lib64/libutil-2.14.90.so
:349f202000-349f401000 ---p 00002000 fd:01 428759                         /lib64/libutil-2.14.90.so
:349f401000-349f402000 r--p 00001000 fd:01 428759                         /lib64/libutil-2.14.90.so
:349f402000-349f403000 rw-p 00002000 fd:01 428759                         /lib64/libutil-2.14.90.so
:7fa7c8000000-7fa7c802f000 rw-p 00000000 00:00 0 
:7fa7c802f000-7fa7cc000000 ---p 00000000 00:00 0 
:7fa7cc5da000-7fa7cc5f5000 r--s 00000000 fd:01 654919                     /usr/share/mime/mime.cache
:7fa7cc5f5000-7fa7cc601000 r-xp 00000000 fd:01 394504                     /lib64/libnss_files-2.14.90.so
:7fa7cc601000-7fa7cc800000 ---p 0000c000 fd:01 394504                     /lib64/libnss_files-2.14.90.so
:7fa7cc800000-7fa7cc801000 r--p 0000b000 fd:01 394504                     /lib64/libnss_files-2.14.90.so
:7fa7cc801000-7fa7cc802000 rw-p 0000c000 fd:01 394504                     /lib64/libnss_files-2.14.90.so
:7fa7cc805000-7fa7cc806000 r--p 00000000 fd:01 394466                     /usr/share/locale/en_GB/LC_MESSAGES/libc.mo
:7fa7cc806000-7fa7cc818000 r--p 00000000 fd:01 395077                     /usr/share/locale/en_GB/LC_MESSAGES/glib20.mo
:7fa7cc818000-7fa7cc819000 ---p 00000000 00:00 0 
:7fa7cc819000-7fa7cd019000 rw-p 00000000 00:00 0 
:7fa7cd019000-7fa7d343c000 r--p 00000000 fd:01 397116                     /usr/lib/locale/locale-archive
:7fa7d343c000-7fa7d3448000 rw-p 00000000 00:00 0 
:7fa7d344e000-7fa7d3455000 r--s 00000000 fd:01 406642                     /usr/lib64/gconv/gconv-modules.cache
:7fa7d3455000-7fa7d345e000 r--p 00000000 fd:01 417417                     /usr/share/locale/en_GB/LC_MESSAGES/gvfs.mo
:7fa7d345e000-7fa7d345f000 rw-p 00000000 00:00 0 
:7fffe418b000-7fffe41ac000 rw-p 00000000 00:00 0                          [stack]
:7fffe41ff000-7fffe4200000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]

smolt_data:
:
:
:General
:=================================
:UUID: d739a00c-5fc1-46e5-98f1-d7cdcf952782
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_GB.utf8
:Platform: x86_64
:BogoMIPS: 6782.73
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) D CPU 3.40GHz
:CPU Stepping: 2
:CPU Family: 15
:CPU Model Num: 6
:Number of CPUs: 2
:CPU Speed: 3400
:System Memory: 2003
:System Swap: 3999
:Vendor: Dell Inc.
:System: Precision WorkStation 380 
:Form factor: Tower
:Kernel: 3.1.0-0.rc6.git0.3.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10186:4136:424) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(5348:5751:4136:424) pci, tg3, ETHERNET, Precision 380
:(4545:22545:4136:32784) pci, firewire_ohci, FIREWIRE, FW322/323
:(32902:10202:4136:424) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:10177:4136:424) pci, ahci, STORAGE, N10/ICH7 Family SATA AHCI Controller
:(32902:10192:0:0) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10168:0:0) pci, None, PCI/ISA, 82801GB/GR (ICH7 Family) LPC Interface Bridge
:(32902:10208:0:0) pci, pcieport, PCI/PCI, 82801GR/GH/GHM (ICH7 Family) PCI Express Port 5
:(32902:10210:0:0) pci, pcieport, PCI/PCI, 82801GR/GH/GHM (ICH7 Family) PCI Express Port 6
:(32902:10207:4136:424) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(4098:23412:4098:259) pci, None, VIDEO, RV370 5B64 [FireGL V3100 (PCIE)] (Secondary)
:(6164:770:4486:15369) pci, rt61pci, NETWORK, AirPlus G DWL-G510 Wireless Network Adapter (Rev.C)
:(32902:9294:0:0) pci, None, PCI/PCI, 82801 PCI Bridge
:(4098:23396:4098:258) pci, radeon, VIDEO, RV370 5B64 [FireGL V3100 (PCIE)]
:(32902:10185:4136:424) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4136:424) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10100:4136:424) pci, None, HOST/PCI, 82955X Memory Controller Hub
:(32902:10200:4136:424) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10187:4136:424) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4136:424) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(32902:10101:32902:0) pci, pcieport, PCI/PCI, 82955X PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_worm02-LogVol00 / ext4 4096 4096 3015660 1046103 892913 767040 565262 565262
:/dev/sda1 /boot ext3 1024 1024 198337 98744 88504 51200 51097 51097
:/dev/mapper/luks-cd4fe06b-cad2-4a42-8925-9d309ca30c62 WITHHELD ext3 4096 4096 120179635 22803982 16699189 30531584 14982743 14982743
:/dev/mapper/luks-cd4fe06b-cad2-4a42-8925-9d309ca30c62 WITHHELD ext3 4096 4096 120179635 22803982 16699189 30531584 14982743 14982743
:/dev/mapper/luks-cd4fe06b-cad2-4a42-8925-9d309ca30c62 WITHHELD ext3 4096 4096 120179635 22803982 16699189 30531584 14982743 14982743
:/dev/mapper/vg_worm00-LogVol00 /home ext4 4096 4096 11488359 2414956 1831379 2918832 2517443 2517443
:

var_log_messages:
:Sep 20 19:45:21 worm kernel: [34183.479476] gvfsd-sftp[13166] general protection ip:413f54 sp:7fffe41aafd8 error:0 in gvfsd-sftp[400000+2d000]
:Sep 20 19:45:22 worm abrt[13266]: saved core dump of pid 13166 (/usr/libexec/gvfsd-sftp) to /var/spool/abrt/ccpp-2011-09-20-19:45:21-13166.new/coredump (9707520 bytes)

Comment 1 Fedora End Of Life 2013-01-16 17:44:34 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Fedora End Of Life 2013-02-13 22:34:43 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.